Subject: Butterflies and vertebrae

From: James Kruse <[email-masked]>
Date: Mon, 6 Nov 1995 08:49:42 CST

Hello,
   I noticed all of my messages have "Re: Here comes the Truth" for
subject lines and thought I'd mix it up.
   Mon, 6 Nov 1995 01:28:14 - 0500
  Gregory <[email-masked]> writes:

> I continue to perceive an undercurrent in this whole discussion and that is
> a perception that some folks are putting butterflies (Mr. Kral called 'em
> "bugs" in one posting) on a different, and lower, level of importance.
> Poachers who take a grizzly bear should be punished, but butterfly
> collectors who "took" butterflies from a national park should not be.  I
> certainly hope this is not the case. Butterflies, grizzlies, chinook salmon,
> etc. -- they're all part of this continent's natural diversity. To put any
> one on a lower level of importance is wrong.
>
> Alan Gregory
>

    I think you need to take into account reproductive potential.
The grizzly bear population could not handle "collectors" taking 6
count series of them, whereas butterfly populations (in general) can.

Jim Kruse

Dept Entomology
Univ Wisconsin
345 Russell Labs
1630 Linden Dr.
Madison, WI 53706
608-262-4755